RSS   Vulnerabilities for 'Enterprise anti-spam gateway'   RSS

2008-07-08
 
CVE-2008-3082

CWE-79
 

 
Cross-site scripting (XSS) vulnerability in UPM/English/login/login.asp in Commtouch Enterprise Anti-Spam Gateway 4 and 5 allows remote attackers to inject arbitrary web script or HTML via the PARAMS parameter.

 


Copyright 2019, cxsecurity.com

 

Back to Top